# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.1
type: payment
authorName: 'X-Cart team'
moduleName: PayFort
description: 'PAYFORT is the most trusted Online Payment Gateway in the Middle East working with Businesses, Governments, and Startups to maximize online payment acceptance. It’s a regional expert in payment processing technology and solutions across major markets in the GCC & LEVANT COUNTRIES. OUR MISSION – To build a robust payment eco-system that translates into better conversions and enable the ecommerce eco-system in the MENA region. Honored by dedication in being the leading online payment gateway in the Middle East which has been recognized by various partners and awarding bodies.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
